Loading...
Searching...
No Matches
attr_source.h File Reference
`#include <gnuradio/iio/api.h>`
`#include <gnuradio/iio/iio_types.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for attr_source.h:

Go to the source code of this file.

## Classes

class | gr::iio::attr_source
| Generic reader for attributes of IIO devices. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::iio